AutoIn Bungeecord Error

Discussion in 'BungeeCord Plugin Help' started by MiamiCenter, May 19, 2016.

Thread Status:
Not open for further replies.
  1. #1 MiamiCenter, May 19, 2016
    Last edited: May 19, 2016
  2. If you have the same problem, just instal AutoIn 1.9 (If you using Bungeecord 1.8-1.9) and that's it :)
     
Thread Status:
Not open for further replies.